vulnérabilité

5 articles
«Poodle»: le nouveau bug à tête de caniche n'est pas pire qu'Heartbleed mais peut vous dévoiler sur Internet

«Poodle»: le nouveau bug à tête de caniche n'est pas pire qu'Heartbleed mais peut vous dévoiler sur Internet

Cette fois-ci encore, la faille affecte un protocole de chiffrement. Assez simple à exploiter, elle ne donne en revanche pas un accès direct aux données sensibles. Mais elle pourrait bien handicaper le commerce en ligne.

Sécurité informatique: comment savoir qu'un bug est pire que le précédent?

Sécurité informatique: comment savoir qu'un bug est pire que le précédent?

De quoi vous permettre, à la prochaine faille, de vous exclamer: «C'est quoi ce FUD?»

Shellshock, la nouvelle faille qui inquiète Internet, est-elle pire qu'Heartbleed? Difficile de le savoir

Shellshock, la nouvelle faille qui inquiète Internet, est-elle pire qu'Heartbleed? Difficile de le savoir

Le bug touche Bash, un programme que vous ne connaissez peut-être pas, mais qui permet à l'utilisateur d'accéder aux fonctions du système d'exploitation.

Votre démarche fait-elle de vous une victime potentielle?

Votre démarche fait-elle de vous une victime potentielle?

La façon dont un individu marche, comment il se déplace, n’est jamais identique à celle d’un autre. Il y a pourtant des traits caractéristiques qui permettent d’identifier la vulnérabilité d’une personne à une agression. Les altérer permet de...

A 10 ans, elle hacke un jeu en ligne

A 10 ans, elle hacke un jeu en ligne

Une jeune joueuse de 10 ans a découvert ...

Newsletters